<?xml version="1.0"?>
<gconf>
        <entry name="right_margin_position" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/editor/right_margin/right_margin_position"/>
        <entry name="display_right_margin" mtime="1084337666" schema="/schemas/apps/gedit-2/preferences/editor/right_margin/display_right_margin"/>
</gconf>
